@media only screen and (max-width: 1400px){}
@media only screen and (max-width: 1170px){
.logo{padding-top:5px;}
.header_social ul li{margin-left:10px;}
.menu_wrap li{margin:0px 10px;}
.mail_subscribe_block{width:94%;}
.bottom_2 .mc4wp-form-fields ul li,
.mail_subscribe_block .mc4wp-form-fields ul li{padding:0% 1%;}
.bottom_2 .mc4wp-form-fields ul li input,
.mail_subscribe_block .mc4wp-form-fields ul li input{width:220px;}
.download_text p{font-size:30px; letter-spacing:0em;}
.download_text p.no_uppercase{font-size:30px; letter-spacing:0em;}
.subscription_outer .subscription_text{padding-top:20px;}
.subscription_text h3{font-size:30px; margin:0px;}
.bottom_2 .video_other_data .video_title h2{font-size:45px;line-height:1.1em;letter-spacing:0em;margin:-7px 0 0 0;}
.bottom_2 .video_other_data .video_text p{font-size:20px;line-height:1.1em;letter-spacing:0em;}
.blog_list .blog .blog_image{width:33%;}
.blog_list .blog .entry-content{width:65%;}
.blog_list .blog .blog-title a{letter-spacing:0em; font-size:24px;}
.recent_post_inner .recent_post_post .entry-content{width:79%;}
.recent_post_inner .recent_post_post .entry-content .recent_post_title a{font-size:13px;}
#amp_div{width:100% !important;}
.page_members_page ul.nav li a{font-size:20px;line-height:1.2em; padding:8px 2px;}
.page_members_page ul.nav li{padding:0px 5px;}
.page_members_page ul.nav li.active, .page_members_page ul.nav li:hover{padding:0px 5px;}
.page_members_page .nav.tabs-left {left:-22px;top:0px;width:100px;}
.mail_subscribe_block .mc4wp-response p{font-size:20px;}
.product_routine_outer .each_product .product_other_info .prodct_link{position:relative; left:inherit; bottom:inherit; float: left}
.product_routine_outer .each_product .product_other_info .prodct_link_buy_now{margin-left: 10px}
.product_routine_outer .each_product .product_other_info{height:auto;}
.product_routine_outer .each_product .product_video iframe{width:100% !important;height:210px !important;}
.mail_subscribe_block ul li {padding:10px;}
}
@media only screen and (max-width: 992px){
	#menu-age_group{ display:block; }
	.product_routine_outer .each_product .product_video iframe{ width: 100% !important;  height: 160px !important;}
	.navigation{padding:10px 10px 0px 0px;}
	.header_social ul li{margin-left:2px;}
	.header_social{padding-top:5px;}
	.menu_wrap li{margin:0px 5px;}
	.menu_wrap li > a{font-size:14px; line-height:1em;}
	.logo{padding-top:10px;}
	.subscription_text .month_list.twelve_month{margin-left:50px;}
	.subscription_text .month_list.three_month{margin-right:50px;}
	.subscription_text h3{font-size:25px;}
	.bottom_2 .video_other_data .video_text p{font-size:16px;}
	.bottom_2 .video_other_data .video_title h2{font-size:40px;}
	.footer_widget .foote_bottom .quoter_msg{font-size:26px;}
	.footer_widget .foote_bottom .quoter_auther{font-size:16px;}
	.social_icon div.facebook_left{margin-right:50px;}
	.social_icon div.insta_right{margin-left:50px;}	
	.recent_post_inner .recent_post_post .entry-content{width:72%;}
	.right_sidebar .tagcloud a{padding:4px 10px !important;font-size:14px !important;line-height:1.23em;}
	.testimonials .outer_testimonials .inner_outer .testimonial_content p{font-size:19px; letter-spacing:0em;}
	.testimonials .outer_testimonials .inner_outer .testimonial_content .title h2{font-size:22px;}
	.page_members_page .nav.tabs-left{position:relative; left:inherit; top:inherit;width:100%; margin:0 0 20px 0; padding:0 15px 10px 15px;}
	.page_members_page ul.nav li{display:inline-block; padding:5px 10px; border:none !important;}
	.page_members_page ul.nav li.active,
	.page_members_page ul.nav li:hover{display:inline-block; padding:5px 10px; border:none !important;}
	.page_members_page ul.nav li.active a,
	.page_members_page ul.nav li:hover a{padding:10px 5px; border:none !important;}
	.page_members_page ul.nav li a{display:block; padding:10px 5px; border:none !important;}
	.page_members_page .tab-content h4{font-size:22px;}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:40% !important;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{width:58% !important;}
	.woocommerce #content div.product div.images iframe, .woocommerce div.product div.images iframe, .woocommerce-page #content div.product div.images iframe, .woocommerce-page div.product div.images iframe{width:100% !important; height:auto !important;}
	.woocommerce-breadcrumb{font-size:24px !important;}
	.woocommerce-breadcrumb a{font-size:26px !important;}
	.page_title h2{font-size:38px;}
	.purchase_box {   max-width: 600px;    width: 100%;}
	.navigation{display:none; visibility:hidden; margin:0; padding:0; line-height:0; font-size:0;}
	#menu2{display:block;margin-top:0px;}
	.top_menu{margin-top:8px;text-align:center; margin-bottom:8px;}
	.top_menu ul li{margin:0px 10px;}
	.header_social{text-align:center;}
	.logo{padding-top:0;margin:0 auto;}
	.header_social ul li{margin:0px 5px;}
	.header_top.fixed{position:relative; left:inherit; top:inherit; right:inherit; width:100%; z-index:99;display:block; background:#fff;height:auto;}
	.outer_product_tab .video iframe{width:100% !important; height:auto !important;}
}
@media only screen and (max-width: 767px){
	.product_routine_outer .each_product{}
	.product_routine_outer .each_product .product_video{text-align:center; padding-bottom:20px;}
	.product_routine_outer .each_product .product_video_inn{display:inline-block;}
	.product_routine_outer .each_product .product_video iframe{ width: 100% !important;  height: 160px !important; max-width:400px !important;}
	.navigation{display:none; visibility:hidden; margin:0; padding:0; line-height:0; font-size:0;}
	#menu2{display:block;margin-top:0px;}
	.mail_subscribe_block{position:relative; display:block;left:inherit; top:inherit; bottom:inherit; right:inherit;}
	.top_menu{margin-top:8px;text-align:center; margin-bottom:8px;}
	.top_menu ul li{margin:0px 10px;}
	.header_social{text-align:center;}
	.logo{padding-top:0;margin:0 auto;}
	.header_social ul li{margin:0px 5px;}
	.subscription_text .month_list.three_month{margin:0;}
	.subscription_text .month_list.twelve_month{margin:0;}
	.bottom_2 .mc4wp-form-fields ul li input, .mail_subscribe_block .mc4wp-form-fields ul li input{width:100%; max-width:290px;}
	.bottom_2 .mc4wp-form-fields ul li, .mail_subscribe_block .mc4wp-form-fields ul li{padding:0 0 15px 0 !important;display:block; }
	.mail_subscribe_block .mc4wp-form {   padding-bottom: 20px; padding-top:30px;}
	.mail_subscribe_block .mc4wp-response {    position: relative;  top: inherit;  left: inherit;   right: inherit;    text-align: center;}
	.mail_subscribe_block .mc4wp-response p{font-size:16px; color:#000;}
	.download_text p{font-size:20px;}
	.download_text p.no_uppercase{font-size:20px;}
	.widget-title{font-size:26px;}
	.widget p{font-size:16px; text-align:justify;}
	.bottom_1,
	.bottom_2,
	.bottom_3,
	.bottom_4{padding:30px 15px;}
	.subscription_text{padding:30px 15px;}
	.download_text{padding:30px 15px;}
	.subscription_text .month_list .inner{padding-top:40px;padding-bottom:25px;}
	.subscription_text .month_list{display:inline-block;width:250px;height:250px;}
	.download_text .widget p{text-align:center;}
	.bottom_2 .video_other_data .video_title h2{margin:8px 0 0 0;}
	.footer_widget .foote_bottom .quoter_msg{font-size:24px; padding-bottom:5px;}
	.copyright .footer_info{margin:0; padding:0 15px 30px 15px;}
	.copyright .footer_info p a,
	.copyright .footer_info p,
	.copyright .footer_info address{font-size:14px; line-height:1.2em;}
	.social_icon div.facebook_left{display:block; margin:0 0 15px 0; padding:0px;}
	.social_icon div.insta_right{display:block; margin:0; padding:0px;}
	.social_icon div{display:block; margin:0 0 15px 0; padding:0px;}
	.copyright_text p{font-size:10px;}
	.outer_image_outer{text-align:center; display:block; margin-bottom:20px;}
	.outer_image_outer .image_outer{text-align:center;display:inline-block;}
	p{font-size: 18px;}
	.entry-content h2{font-size:26px;}
	.page-id-151 .page_title{padding-bottom:10px;}
	.page_title{padding:0 0 15px 0; margin:0px 15px 20px 15px; width:auto; display:block;}
	.page_title h2 {font-size:32px;line-height:1.2em;margin:0;padding:0;}
	.blog_list .blog .blog_image{width:100%;float:none;clear:both;margin-bottom:10px;}
	.blog_list .blog .entry-content{width:100%;float:none;clear:both;}
	.blog_list .blog .blog_image img{display:block; width:100%;}
	.image_title_text_outer{padding-bottom:20px;}
	.right_sidebar .widget{display:inline-block;max-width:350px;text-align:left;}
	.right_sidebar{position:relative;display:block;width:100%;text-align:center;}
	.testimonials .outer_testimonials .inner_outer .video_testimonial{text-align:center;}
	.testimonials .outer_testimonials .inner_outer .video_testimonial .video_outer{margin-bottom:15px; display:inline-block;}
	.purchase_box{max-width:600px;width:100%;}	
	.purchase_box .form-group .radio input[type="radio"]{height:16px;width:16px;}
	.purchase_box .form-group{padding:20px;margin:0;}
	.purchase_box .form-group .radio,
	.purchase_box .form-group .radio label,
	.purchase_box .form-group .radio input[type="radio"]{font-size:16px;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{float:none; width:100%;}
	.woocommerce .select2-container .select2-choice{font-size:18px !important;font-family: 'HelveticaNeue-Bold' !important;}
	#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li{padding:0px;}
	.shop_table.customer_details{font-size:14px !important;}
	.page_members_page ul.nav li.active a, .page_members_page ul.nav li:hover a,
	.page_members_page ul.nav li a{padding:5px; font-size:15px !important;}
	.page_members_page .outer_product_tab ul li{margin-bottom:25px !important;}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:100% !important;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{width:100% !important;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product{width:100% !important; float:none !important;}
	.testimonials .outer_testimonials .inner_outer .video_testimonial iframe{ width: 100% !important; height: auto !important;  font-size: 0px;  line-height: 0px; max-width:450px !important}
	.woocommerce ul.products li.product a, .page_members_page .outer_product_tab ul li{text-align:center;}
	/*.outer_product_tab .video iframe{width:50% !important; height:auto !important; max-width: 300px !important; }*/
	.mail_subscribe_block ul li { display:block;}
	.mail_subscribe_block ul li:last-child { padding-right : 10px; }
	.mail_subscribe_block ul li:first-child {padding-left : 10px;}
	.mail_subscribe_block ul li input[type="submit"] {margin-left:20px;}
	.woocommerce form.checkout_coupon { text-align:center; }
}
@media only screen and (max-width: 479px){
	.subscription_text .month_list.three_month{margin-bottom:20px;}
	.woocommerce-account .woocommerce-MyAccount-navigation{float:none;width:100%; margin-bottom:20px !important; border-bottom:1px solid #000 !important; padding-bottom:5px !important;}
	.woocommerce-MyAccount-navigation ul li{margin:0 5px 10px 5px;padding:0;list-style-type:none;font-size:18px;display:inline-block !important;}
	.woocommerce-account .woocommerce-MyAccount-content{float:none;width:100%;}
	.page_members_page ul.nav li.active, .page_members_page ul.nav li:hover,
	.page_members_page ul.nav li{padding:5px 8px !important;}	
	.page_members_page ul.nav li.active a, .page_members_page ul.nav li:hover a,
	.page_members_page ul.nav li a{padding:0px; font-size:15px !important;}
	/*.outer_product_tab .video iframe{width:100% !important; height:auto !important; max-width: 300px !important; }*/
	.woocommerce ul.products li.product a, .page_members_page .outer_product_tab ul li{text-align:center;}
	.mail_subscribe_block ul li input[type="submit"] {margin-left:0;}
}

@media only screen and (max-width: 359px){
.mail_subscribe_block .wpcf7-form ul li input{width:280px;}
}